FreeBSD : php -- multiple vulnerabilities (3d675519-5654-11e5-9ad8-14dae9d210b8)

critical Nessus Plugin ID 85859
No changelogs found

* Changelogs are generally available for changes made after Nov 1, 2022